#titlecell {
	vertical-align: bottom;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 6px;
}
#detailstable td, #occutable td {
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
}

#pagelinkcell {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	padding-bottom: 4px;
}
#pagelinkcell a:link {
	text-decoration: none;
	color: #000000;
}
#pagelinkcell a:hover {
	text-decoration: none;
	color: #000000;
}
#pagelinkcell a:visited {
	text-decoration: none;
	color: #000000;
}


#toolboxcell {
	text-align: center;
	font-size: 11px;
	vertical-align: middle;
}
#toolboxcell a:link {
	text-decoration: none;
	color: #000000;
}
#toolboxcell a:hover {
	text-decoration: none;
	color: #000000;
}
#toolboxcell a:visited {
	text-decoration: none;
	color: #000000;
}

#sidebar {
	background-color: #225277;
	text-align: center;
	font-size: 9px;
	vertical-align: top;
	padding-bottom: 15px;
	padding-top: 46px;
}
#sidebar p {
	margin: 7px 0px 0px;
}

#sidebar a:link {
	text-decoration: none;
	color: #000000;
}
#sidebar a:hover {
	text-decoration: none;
	color: #000000;
}
#sidebar a:visited {
	text-decoration: none;
	color: #000000;
}

#bodycell {
	padding-top: 30px;
	padding-bottom: 30px;
	vertical-align: top;
	text-align: center;
	background: #FFFFFF;
}
#profilemenu {
	background: #FFFFFF;
	width: 220px;
	border: 2px solid #042138;
}
#profilemenu .toolitem {
	border: 1px solid #042138;
	background: #225277;
	padding: 2px;
}
#profilemenu .toolitem2 {
	border: 1px solid #042138;
	background: #2D6D99;
	padding: 2px;
}
#profilemenu .subitem {
	border: 1px solid #042138;
	background: #225277;
	padding: 1px;
	text-align: left;
	color: #FFFFFF;
}
#profilemenu .indent {
	width: 10px;
	border: 1px solid #042138;
	background: #225277;
}
#profilemenu input {
	width: 50%;
	font-size: 11px;
	border: 1px solid #042138;
	padding: 1px;
}
#profilemenu form {
	margin: 0px;
	padding: 0px;
}
#toolstable, #admintoolstable {
	background: #FFFFFF;
	width: 180px;
	border: 2px solid #042138;
	margin-top: 27px;
}
#toolstable .toolitem, #admintoolstable .toolitem {
	border: 1px solid #042138;
	background: #225277;
	padding: 2px;
}
#toolstable .subitem, #admintoolstable .subitem {
	border: 1px solid #042138;
	background: #225277;
	padding: 1px;
	text-align: right;
	color: #FFFFFF;
	padding: 5px 10px 5px 5px;
}
#toolstable .indent {
	width: 10px;
	border: 1px solid #042138;
	background: #225277;
}
#toolstable input {
	width: 100%;
	font-size: 11px;
	border: 1px solid #042138;
	padding: 1px;
}
#toolstable form {
	margin: 0px;
	padding: 0px;
}

.subitem a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}
.subitem a:hover {
	color:#ff9900;
	text-decoration: none;
	font-size: 10px;
}
.subitem a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}
.topbluebar {
	background-image: url('/skin/images/Line.gif');
	background-repeat: repeat-x;
	background-color: #225277; background-position-y:50%;
	vertical-align:top;
	height:53px;
}

/*** END LAYOUT CSS ***/

/*
*
*	QUICK LINKS
*
*/
.tipdiv {
	position: absolute;
	z-index: 10000;
	visibility: hidden;
	left: 0px;
	top: 0px;
	width: 10px
}
.toolitem a {
	color:#fff;
	display:block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.toolitem a:hover {
	color:#ff9900;
	text-decoration:underline;
}
.toolitem2 a {
	color:#fff;
	display:block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.toolitem2 a:hover {
	color:#ff9900;
	text-decoration:underline;
}

/*** Comms AJAX STUFF ***/
.tipdiv {
	position: absolute;
	z-index: 10000;
	visibility: hidden;
	left: 0px;
	top: 0px;
	width: 10px
}
#commsdiv {
	position: absolute;
	z-index: 9002;
	background-color: #042138;
	border: 3px solid #225275;
	overflow: auto;
	color: #FFFFFF;
}
#commsbody {
	padding: 15px;
}
#commsbody .msgtable {
	width: 100%;
	background: #225277;
	margin-bottom: 10px;
}
#coverdiv {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9000;
	background-color: black;
	opacity: .60;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	border: none;
}
#statusdiv {
	position: absolute;
	font: bold 12px Tahoma;
	background: #225277;
	border: 2px solid #990000;
	display: none;
	z-index: 9999;
	color: #FFFFFF;
	padding: 5px 10px;
}
#bottomdiv, #topdiv {
	background: #225275;
	position: absolute;
	z-index: 9001;
	border: 3px solid #225275;

	vertical-align: bottom;
	text-align: right;
}
#bottomdiv a:link, #bottomdiv a:hover, #bottomdiv a:visited, #topdiv a:link, #topdiv a:hover, #topdiv a:visited, #commsbody a:link, #commsbody a:hover, #commsbody a:visited {
	font: bold 12px Tahoma;
	color: #FFFFFF;
	text-decoration: none;
}
#bottomdiv a:hover, #topdiv a:hover, #commsbody a:hover {
	text-decoration: underline;
}
.padding {
	padding: 15px;
}
.linkdiv {
	display: inline;
	padding: 3px;
	background:#225277;
	border: 1px solid #0066CC;
}
#commsbody td {
	font: normal 12px Tahoma;
	color: #FFFFFF;
}

.lcell {
	padding: 1px;
	border-left: 1px solid #042138;
	border-top: 1px solid #042138;
	font: 10px Tahoma;
        text-align: center;
}
.lcell a:link {
	text-decoration: none;
}
.lcell a:hover {
	text-decoration: none;
}
.lcell a:visited {
	text-decoration: none;
}

.rcell {
	padding: 1px;
	border-left: 1px solid #042138;
	border-top: 1px solid #042138;
	border-right: 1px solid #042138;
        font: 10px Tahoma;
        text-align: center;
}
.rcell a:link {
	text-decoration: none;
}
.rcell a:hover {
	text-decoration: none;
}
.rcell a:visited {
	text-decoration: none;
}

.bcell {
	padding: 1px;
	border-top: 1px solid #042138;
        font: 10px Tahoma;
        text-align: center;
}
.bcell a:link, .bcell a:hover, .bcell a:visited {
	text-decoration: none;
}